<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../static/css/lib/bootstrap.min.css" th:href="@{/css/lib/bootstrap.min.css}"/>
<link rel="stylesheet" type="text/css" href="../static/css/index.css" th:href="@{/css/index.css}"/>
<meta charset="ISO-8859-1"/>
<title>Insert title here</title>
<div class="index-header"><h1>You have entered wrong credential!</h1></div>
</head>
<body>
	<div class="login-href"><a href="login.html">Click to go back to login page</a></div>

</body>
</html>